cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Bowser (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-4497) SDK prerequisite in "Embedding Cordova WebView on Android" guide says needs API level 15
Date Tue, 03 Sep 2013 19:53:52 GMT

     [ https://issues.apache.org/jira/browse/CB-4497?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Joe Bowser resolved CB-4497.
----------------------------

    Resolution: Fixed

https://git-wip-us.apache.org/repos/asf?p=cordova-docs.git;a=blobdiff;f=docs/en/3.0.0/guide/platforms/android/webview.md;h=c3eb8f8ee768338514bc8b8814a0df7d193c0d6d;hp=dd45a3340a2c26263f29b804a5f3df495630cff9;hb=7cec63347ab4384854ea1559845cd34102e81327;hpb=f792d76afbc0e24988fa760d62f03f36722a0b22
                
> SDK prerequisite in "Embedding Cordova WebView on Android" guide says needs API level
15
> ----------------------------------------------------------------------------------------
>
>                 Key: CB-4497
>                 URL: https://issues.apache.org/jira/browse/CB-4497
>             Project: Apache Cordova
>          Issue Type: Improvement
>          Components: Android, Docs
>    Affects Versions: 2.9.0
>            Reporter: Peter
>            Assignee: Joe Bowser
>            Priority: Minor
>
> The guide is misleading because it says "Android SDK updated with 15" is the pre-requisite,
when in fact there is nothing special about API level 15. It turns out "You should actually
have the latest Android SDK". 
> For more details, refer to dev-list: http://markmail.org/message/r7zofsnqnbnvqgvl

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message